# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt


import influxframework


def execute():
	for report in ["Delayed Order Item Summary", "Delayed Order Summary"]:
		if influxframework.db.exists("Report", report):
			influxframework.delete_doc("Report", report)
